ncdirect-pydemo(1)

NAME

ncdirect-pydemo - Verify that the ncdirect Python wrappers work

SYNOPSIS

ncdirect-pydemo

DESCRIPTION

ncdirect-pydemo dumps some stylized output to the attached terminal using the notcurses Python module’s “direct mode” capability (see notcurses_direct(3). This output is a minimal means of verifying that the module is correctly installed and can be used in the current environment.

For a more full-featured demonstration, see notcurses-demo(1).

OPTIONS

NOTES

Notcurses supports only Python 3.

BUGS

SEE ALSO

notcurses-demo(1), notcurses-pydemo(1), python(1), notcurses(3), notcurses_direct(3)

AUTHORS
nick black <nickblack@linux.com>.